Today icing made an other change to mod_ssl in the 2.4.x-mod_md branch and yesterday in 2.4.x branch.

When I am not wrong,  we have now 4 different versions of mod_ssl:

2.4.x-mod_md branch
2.4.x
git v5 patch
trunk

What is the one we have to test for next 2.4.30, special mod_md 1.1.8


Reply via email to